﻿@charset "utf-8";

@font-face {/* 영문 Regular */
	font-family:'Nanum Gothic';
	font-weight:400;
	src:url(/include/font/eng/NanumGothic-Regular.eot);
	src:local(※), url(/include/font/eng/NanumGothic-Regular.woff) format('woff');
}

@font-face {/* 영문 Bold */
	font-family:'Nanum Gothic';
	font-weight:700;
	src:url(/include/font/eng/NanumGothic-Bold.eot);
	src:local(※), url(/include/font/eng/NanumGothic-Bold.woff) format('woff');
}

@font-face {/* 영문 Extra Bold */
	font-family:'Nanum Gothic';
	font-weight:800;
	src:url(/include/font/eng/NanumGothic-ExtraBold.eot);
	src:local(※), url(/include/font/eng/NanumGothic-ExtraBold.woff) format('woff');
}

/* 차세대 header 변경을 위한 font */
@font-face {
    font-family: 'Noto Sans KR';
    font-style: normal;
    font-weight: 400;
    src: url(/include/font/noto/NotoSansKR-Regular.eot), url(/include/font/noto/NotoSansKR-Regular.eot?#iefix) format('embedded-opentype');
    src: local('Noto Sans CJK KR Regular'), local('Noto Sans Regular'),local('NotoSans-Regular'), url(/include/font/noto/NotoSansKR-Regular.woff) format('woff'), url(/include/font/noto/NotoSansKR-Regular.otf) format('opentype');
}

@font-face {
    font-family: 'Noto Sans KR';
    font-style: normal;
    font-weight: 600;
    src: url(/include/font/noto/NotoSansKR-Medium.eot), url(/include/font/noto/NotoSansKR-Medium.eot?#iefix) format('embedded-opentype');
    src: local('Noto Sans CJK KR Medium'), local('Noto Sans Medium'),local('NotoSans-Medium'), url(/include/font/noto/NotoSansKR-Medium.woff) format('woff'), url(/include/font/noto/NotoSansKR-Medium.otf) format('opentype');
}

@font-face {
    font-family: 'Noto Sans KR';
    font-style: normal;
    font-weight: bold;
    src: url(/include/font/noto/NotoSansKR-Bold.eot), url(/include/font/noto/NotoSansKR-Bold.eot?#iefix) format('embedded-opentype');
    src: local('Noto Sans CJK KR Bold'), local('Noto Sans Bold'),local('NotoSans-Bold'), url(/include/font/noto/NotoSansKR-Bold.woff) format('woff'), url(/include/font/noto/NotoSansKR-Bold.otf) format('opentype');
}

/* --- RESET --- */
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,
a,abbr,address,big,cite,code,del,dfn,em,img,ins,q,s,samp,small,strike,strong,sub,sup,tt,var,
b,u,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,button,figure {font-family:'Nanum Gothic', Nanum Gothic,'Malgun Gothic','맑은 고딕','돋움',dotum,sans-serif;font-size:14px;font-smoothing:antialiased; border:0 none;margin:0; padding:0;-webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale;}
body,input,button,textarea,select {-webkit-text-size-adjust:none; font-family:'Nanum Gothic', Nanum Gothic,'Malgun Gothic','맑은 고딕','돋움',dotum,sans-serif;}

#wrap{position:relative;color:#333;letter-spacing:-0.05em;line-height:1.2;min-width: 1080px;}

/* --- head --- */

/* 최상단 utility */
.util_area a{letter-spacing:-0.025em; font-family: 'Noto Sans KR';}
.util_area {position:relative;}
.util_area .inner_util{margin:0 auto;width:1080px;height:40px;}
.util_area .inner_util .link_site {overflow:hidden;float:left;}
.util_area .inner_util .link_site li{float:left;text-align:center;}
.util_area .inner_util .link_site li.active a{background-color:#fff;color:#e85581;line-height:41px;height:41px;}
.util_area .inner_util .link_site li:first-child{border-left:1px solid #d1d1d1;}
.util_area .inner_util .link_site li a{display:block;font-weight:bold;line-height:40px;width:98px;height:40px;border-right:1px solid #d1d1d1;font-size:13px;}
.util_area .inner_util .util{float:right;}
.util_area .inner_util .util:after{content:'';display:block;clear:both;}
.util_area .inner_util .util > ul{margin-top:12px;}
.util_area .inner_util .util > ul > li{float:left;text-align:center;position:relative; line-height:normal; margin-left:0;}
.util_area .inner_util .util > ul > li > a{display:block;position:relative;color:#888888;padding:0 9px 0 10px;font-size:12px;}
.util_area .inner_util .util > ul > li{background:url(/images/common/bar_util.gif) no-repeat 0 2px;}
.util_area .inner_util .util > ul > li:first-child{background:none;}
.util_area .inner_util .util > ul > li > a .icon_arrow{content:'';vertical-align:top;display:inline-block;zoom:1; *display:inline;background:url(/images/common/icon_util_arr.gif) no-repeat;width:7px;height:4px;position:absolute;right:10px;top:7px;}
.util_area .inner_util .util > ul > li.lang > a{padding-right:27px;}

.util_area .inner_util .util .list_site{display:none;}
.list_site{position:absolute;top:-8px;right:0;background-color:#fff;z-index:9;padding:5px 8px 6px 11px;border:1px solid #555555;}
.list_site a{font-size:12px;color:#888888;}
.list_site a:hover{color:#f63d8b;}
.list_site strong{display:block;position:relative;color:#f63d8b;font-size:12px;padding-right: 16px;text-align: left;line-height:19px;}
.list_site li,
.list_site li a{line-height:18px;text-align:left;}
.list_site strong .icon_arrow {  content: '';  vertical-align: top;  display: inline-block;zoom:1; *display:inline;background: url(/images/common/icon_util_arr.gif) no-repeat;  width: 7px;  height: 4px;  position: absolute;  right: 0;  top: 8px;  background-position:0 -6px;  }
/*.util > ul > li.myticket .list_site{width:72px;right:-6px;padding:5px 8px 6px 10px;}
.util > ul > li.myticket .list_site strong{letter-spacing:-0.025em;}
.util > ul > li.myticket .list_site strong .icon_arrow{right:7px;top:9px;}*/
.util > ul > li.lang .list_site{width:42px;}
.util > ul > li.lang .list_site strong .icon_arrow{top:9px;right:1px;}
.util > ul > li.lang .list_site strong{letter-spacing:-0.025em;}

/* gnb */
#gnb_area {width:100%;border-top:1px solid #dddddd;border-bottom:1px solid #dddddd;position:relative;}
#gnb_area .inner_gnb{margin:0 auto;width:1080px;height:50px;}
.inner_gnb .wrap_menu{overflow: hidden;}
.inner_gnb .menu{overflow:hidden;}
.inner_gnb .menu:after{content:'';display:block;clear:both;}
#gnb_area .inner_gnb:after{content:'';display:block;clear:both;}
.inner_gnb .menu > li{float:left;width:25%;text-align:center;}
.inner_gnb .menu > li > a{display:block;font-size:16px;line-height:51px;font-weight:700;height:51px;letter-spacing:-0.025em;}
.inner_gnb .menu > li > a:hover{border-bottom:2px solid #f63d8b;color:#f63d8b;height:49px;}
.menu_inner .menu_ad{position:absolute;right:0;top:0;}

/* 검색영역 */
.search_area{background-color:#fff;}
.search_area .inner_search{margin:0 auto;width:1080px;position:relative;height:100px;}
.search_area .inner_search h1{position:absolute;top:38px;left:0;overflow:hidden;float:left;}
.search_area .inner_search h1 a{position:relative;display:block;float:left;background:url(/images/eng/logo_eng_hanaticket.png) no-repeat;width:150px;height:24px;}
.search {position:absolute;top:25px;left:230px;width:480px;}
.search .search_bar{ padding: 0 53px 0 0; height: 42px;background-color: #fff; width: 427px;position:relative;background:url(/images/common/bg_searchbar.png) no-repeat 0 100%;}
.search .search_bar input{margin: 6px 0 8px; height: 24px; line-height: 24px; width: 100%; box-sizing: border-box;border: 1px solid transparent;background-color: transparent; outline: 0;font-size:16px;color:#333;letter-spacing:-0.1em;}
.search .search_bar .btn_search { position: absolute; top: 0; right: 0; width: 36px; height: 38px; line-height: 33px; background:transparent url(/images/common/icon_search.png) no-repeat 100% 8px; }
.search .search_bar input::-webkit-input-placeholder{font-size:13px;color:#888;}
.search .search_bar input::-moz-placeholder{font-size:13px;color:#888;}
.search .search_bar input:-ms-input-placeholder{font-size:13px;color:#888;}
.search_area .search_ad{float:right;width:300px;height:100px;position:absolute;right:0;bottom:0;}
.search_area .search_ad .list_ad a{display:none;}
.search_area .search_ad .list_ad a.active{display:block;}
.search_area .search_ad .btn_ad{position:absolute;right:0;top:37px;width:15px;line-height:0;}
.search_area .search_ad .btn_ad a{display:inline-block;zoom:1; *display:inline;width:15px;height:15px;background:url(/images/common/btn_search_banner.gif) no-repeat;background-position:0 0;}
.search_area .search_ad .btn_ad a+a{margin-top:-1px;background-position:-15px 0;}

/* footer */
#footer{background-color:#fff;}
#footer .inner{width:1080px;margin:0 auto;position:relative;}
#footer .bottom_footer {border-top:1px solid #ddd;}
.bottom_footer{padding:24px 0 28px;clear:both;}
.bottom_footer .address p{font-size:13px;line-height:24px;color:#888888;letter-spacing:-0.075em;}
.bottom_footer .address p span:first-child{margin-left:0;padding-left:0;background:none;}
.bottom_footer .address span{padding-left:6px;margin-left:4px;background:url(/images/common/bar_footer.gif) no-repeat 0 2px;font-size:13px;}
.bottom_footer .address span a{text-decoration:underline;font-size: 13px;line-height: 24px;color: #888888;}
.bottom_footer .copyright{font-size:12px;color:#888888;margin-top:21px;}

/*paging*/
.paging { text-align: center;font-size:0;line-height:0;}
.paging > a { display: inline-block;zoom:1; *display:inline; width: 28px; height: 28px; border: 1px solid #dddddd; background: #fff url(/images/common/page_arr.png) no-repeat; overflow: hidden; line-height: 999px; vertical-align: top; color: transparent; margin-left: 5px; }
.paging > a.first { background-position: 0 0; margin-left: 0; }
.paging > a.prev { background-position: -32px 0; }
.paging > a.next { background-position: -64px 0; margin-left: 0; }
.paging > a.end { background-position: -96px 0; }
.paging > a.first.disable { background-position: 0 -30px; margin-left: 0; }
.paging > a.prev.disable { background-position: -32px -30px; }
.paging > a.next.disable { background-position: -64px -30px; margin-left: 0; }
.paging > a.end.disable { background-position: -96px -30px; }
.paging .page_num { display: inline-block;zoom:1; *display:inline; margin-right:5px; }
.paging .page_num li { float: left;margin-left:5px;}
.paging .page_num li a { text-align: center; font-size: 12px; color: #555555; width:28px;height: 28px;line-height: 28px;display: inline-block;zoom:1; *display:inline; border: 1px solid #dddddd;}
.paging .page_num li.active > a{color:#f63d8b}

/*서브페이지 공통*/
#container{position:relative;padding:50px 0 70px;}
.sub_content{width:1080px;margin:0 auto;position:relative;}

/* bxSlider PAGER */
.bx-controls{position: absolute;  left: 0;  right: 0;  bottom: 25px;  z-index: 51;}
.bx-wrapper .bx-pager {  text-align: center;  font-size: .85em;  font-weight: bold;  color: #666;  padding-top: 20px;  }
.bx-wrapper .bx-pager .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {  display: inline-block;  *zoom: 1;  *display: inline;  }
.bx-wrapper .bx-pager.bx-default-pager a {  text-indent: -9999px;  display: block;  width: 10px;  height: 10px;  margin: 0 5px;  border:2px solid #fff;  outline: 0;  -moz-border-radius:50%;  -webkit-border-radius:50%;  border-radius:50%;  }
.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {background: #fff;}


/* ----- 메인 슬라이드 ----- */
.wrap_main_slide{position:relative;height:495px;overflow:hidden;}
.main_slide .swiper-pagination{display:none;}
.main_slide{position:relative;height:495px;overflow:hidden;}
.main_slide .slide_list{position:relative;height:495px;}
.main_slide .slide_list li > .desc{width:1080px;margin:0 auto;position:relative;height:495px;text-align:left;}
.main_slide .slide_list li > .desc p{position:absolute;top:112px;width:100%;}
.main_slide .slide_list li .link_detail{display:inline-block;position:relative;top:324px;height:42px;border:2px solid #fff;border-radius:40px;font-size:16px;font-weight:700;color:#fff;line-height:42px;padding:0 20px;}
.main_slide .slide_list li{height:495px;position:relative;}
.main_slide .slide_list li > img{position:absolute;left:50%;margin-left:-960px;top:0;}

/* ------ 메인 컨텐츠 영역 ------- */
.main_list{margin:0 auto;width:1080px;}
.main_list ul li{overflow:hidden;border:1px solid #dddddd;background-color:#ffffff;padding:28px 29px 27px;position:relative;margin-bottom:10px;}
.main_list ul li .thumbnail{float:left;width:190px;height:244px;overflow:hidden;margin-right:50px}
.main_list ul li.even{background-color:#f9f9f9;}
.main_list ul li .thumbnail img{width:100%;}
.main_list ul li .desc{float:left;position:relative;min-height:244px;width:780px;}
.main_list ul li .desc strong{display:block;font-weight:700;font-size:24px;line-height:30px;margin-top:33px;}
.main_list ul li .desc .info{position:absolute;left:0;bottom:38px;}
.main_list ul li .desc .date,
.main_list ul li .desc .location{font-size:18px;color:#888888;font-weight:700;line-height:28px;}
.btn_buy{position:absolute;right:29px;bottom:27px;display:inline-block;zoom:1;*display:inline;width:208px;height:50px;line-height:50px;font-size:16px;font-weight:700;color:#fff;background-color:#f63d8b;text-align:center;}
.main_list .no-data {padding: 130px 0 180px;text-align: center;font-size: 18px;font-weight:700;}


/* ------ 상품 상세 페이지 ------- */
/* 상품상세 */
.ticket_detail .btn_default{position:relative;display:inline-block;line-height:32px;height:32px;border:1px solid #bfbfbf;padding:0 32px 0 17px;font-weight:normal}
.ticket_detail .btn_default .icon_arr{display:inline-block;width:4px;height:7px;position:absolute;right:18px;top:13px;background:url(/images/common/icon_review_arr.gif) no-repeat;}
.ticket_detail{position:relative;}
.ticket_detail .detail_head{padding:0 0 27px;}
.ticket_detail .detail_head .title h1{font-size:32px;font-weight:700;display:inline;letter-spacing:-1px;line-height:38px;}

/* 상품 상세 정보 */
.detail_content{position:relative;overflow:hidden;}
.ticket_info_top{width:810px;float:left;margin-right:20px;border-top:2px solid #333333;overflow:hidden;border-bottom:1px solid #333333;position:relative;height:100%;min-height:390px;padding-bottom:50px;}

/* 상품 상세 포스터영역 */
.wrap_poster{position:relative;float:left;width:300px;}
.wrap_poster .poster_img{width:300px;height:388px;overflow:hidden;}

/* 상품 상세 텍스트영역 */
.info_basic{float:left;width:450px;margin:0 20px 0 40px;}
.info_basic dl{padding:15px 0 7px;border-top:1px solid #ddd;overflow:hidden;}
.info_basic dl:first-child{border-top:none;}
.info_basic dl dt,.info_basic dl dd{min-height:22px;line-height:22px;margin-bottom:10px;position:relative;}
.info_basic dl dt{float:left;clear:both;width:98px;font-weight:700;letter-spacing:0;}
.info_basic dl dd{overflow:hidden;}
.info_basic .genre{display:inline-block;padding-left:6px;margin-left:3px;background:url(/images/common/bar_genre.gif) no-repeat 0 50%;}
.info_basic .genre:first-child{background:none;padding-left:0;margin-left:0;}
.info_basic .price{min-height:120px;}
.info_basic .price dd .p_leisure{color:#333333;line-height:34px;white-space: nowrap;}
.info_basic .price dd .p_leisure em{font-size:26px;color:#f63d8b;letter-spacing:0;font-weight:700;}
.wrap_price .table_price{table-layout:fixed;width:auto;}
.wrap_price .table_price th{text-align:left;letter-spacing:0;font-weight:400;vertical-align:top;}
.wrap_price .table_price td{text-align:right;letter-spacing:0;font-weight:400;white-space: nowrap;}
.wrap_price .table_price td em{color:#f63d8b;font-weight:700;}
.wrap_price .table_price td .fix_price{font-size:14px;color:#888888;}
.wrap_price .table_price td .fix_price em{text-decoration:line-through;font-size:14px;color:#888888;font-weight:400;}
.wrap_price .p_line{margin:8px 0 14px;height:1px;}
.wrap_price .p_line > span{display:block;position:absolute;left:0;right:0;background-color:#ddd;height:1px;}

.info_basic dl dt .btn_link {  margin-top: 6px;  }
.info_basic .btn_link {  display: inline-block;  zoom: 1;  font-size: 11px;  color: #888888;  line-height: 20px;  border: 1px solid #dddddd;  padding: 0 5px;  font-weight: 400;  vertical-align: top;  }

/* 상품상세 배너 */
.info_banner{clear:both;height:80px;overflow:hidden;}

/* 상품 상세 팝업 공통 */
.popup_tk_detail,.wrap_popup{display:none;}
.popup_tk_detail{position:absolute;top:0;left:0;right:0;bottom:-1px;background-color:#fff;border-bottom:1px solid #333;z-index:7;padding:60px 20px 20px;}
.wrap_popup{height:100%;}
.tk_popup_head{padding:18px 20px 16px;position:absolute;left:0;right:0;top:0;}
.tk_popup_head strong{font-size:22px;line-height:26px;}
.tk_popup_head .close{display:inline-block;zoom:1; *display:inline;width:23px;height:23px;background:url(/images/common/icon_popup_close.gif) no-repeat;text-indent:-9999px;overflow:hidden;position:absolute;right:20px;top:20px;}
.tk_popup_content {vertical-align:top;height:100%;overflow:auto}

/* 전체가격보기 팝업 */
.popup_table table{width:100%;border-top:1px solid #333;}
.popup_table table + table{margin-top:30px;}
.popup_table table tbody th{background-color:#f8f8f8;text-align:left;}
.popup_table table th, .popup_table table td{color:#555555;border-bottom:1px solid #dddddd;padding:10px 20px 11px;line-height:19px;}
.popup_table table tr td+td{text-align:right;vertical-align: top;}

/* 캘린더 */
.ticket_calender_area{position:relative;width:250px;float:right;}
.ticket_calender{position:absolute;top:0;width:250px;}
.calender_inner{width:208px;background-color:#f8f8f8;border-left:1px solid #dddddd;  border-right:1px solid #dddddd;border-top: 2px solid #333333;border-bottom:1px solid #333333;padding:17px 20px 20px;}
.calender_inner h2{font-size:16px;font-weight:700;text-align:left;padding:0 0 22px;vertical-align:top;line-height:20px;}
.wrap_date{line-height:28px;padding:0 31px;position:relative;text-align:center;height:28px;}
.wrap_date .date{font-size:24px;font-weight:800;}
.wrap_date .date_prev,
.wrap_date .date_next{display:inline-block;position:absolute;top:4px;width:29px;height:21px;background:#ffffff;border:1px solid #d1d1d1}
.wrap_date .date_prev{left:0;}
.wrap_date .date_next{right:0;}
.wrap_date .icon_arrow{content:'';display:inline-block;background:url(/images/common/icon_calender_arr.gif) no-repeat;width:7px;height:11px;position: relative;text-indent: -9999px;  vertical-align: top;margin-top:5px;}
.wrap_date .date_prev .icon_arrow {background-position:0 0;}
.wrap_date .date_next .icon_arrow {background-position:-11px 0;}
.calender_inner .wrap_calender{margin-top:20px;}
.calender_inner .wrap_calender ul{overflow:hidden;margin-top:10px;}
.calender_inner .wrap_calender ul li{float:left;text-align:left;font-size:12px;color:#888888;margin-left:20px;    vertical-align: top;}
.calender_inner .wrap_calender ul li:first-child{margin-left:0;}
.calender_inner .wrap_calender ul li span{display:inline-block;width:8px;height:8px;border-width:1px;border-style:solid;margin-right:5px;vertical-align:middle;}
.calender_inner .wrap_calender ul li span.color_today{border-color:#333333;background-color:#fff;}
.calender_inner .wrap_calender ul li span.color_ing{background-color:#d4f3ff;border-color:#dddddd;}
.calender_inner .wrap_calender ul li span.color_select{background-color:#54b8df;border-color:#54b8df;}
.table_calendar{border-bottom:1px solid #ddd;}
.table_calendar thead th{font-size:12px;height:35px;line-height: 35px;border-top:1px solid #ddd;border-bottom:1px solid #ddd;background-color:#fff;}
.table_calendar thead th em{color:#f63d8b;font-size:12px;}
.table_calendar td{text-align:center;background-color:#fff;}
.table_calendar td span{font-size:11px;line-height:28px;height:28px;}
.table_calendar td.ca_today{border:1px solid #333333;}
.table_calendar td.ca_today span{color:#333333}
.table_calendar td > a{display:block;}
.table_calendar td.ca_select span{color:#fff;}
.table_calendar td.ca_ing{background-color:#d4f3ff}
.table_calendar td.ca_select{background-color:#54b8df}
.select_time{margin-top:17px;}
.select_time select {background-color:#fff;width: 100%;height:33px;line-height:32px;padding:6px 6px 6px 10px; border: 1px solid #dadada;font-size:13px;}
.seat_info {background-color:#fff;margin-top:12px;}
.seat_info em{display:block;font-size:13px;background-color:#333333;color:#fff;padding:12px 10px;font-weight:700;line-height:18px}
.seat_info em > .data{color:#54b8df;font-size:13px;line-height:18px;}
.seat_info ul{padding:5px 12px 5px;max-height:80px;overflow:auto;}
.seat_info ul li{font-size:12px;line-height:19px;}
.btn_book_ticket{display:block;color:#fff;background-color:#f63d8b;width:100%;height:50px;line-height:50px;text-align:center;margin-top:20px;}
.ticket_calender.elem_fixed{position:fixed;top:0;z-index: 999;}

/* 상품 텝 */
.info_detail{clear:both;width:810px;}
.info_detail .tab_area{position:relative;height:45px;margin-top:30px;}
.info_detail .wrap_tab{position:absolute;top:0;height:45px;width:100%;}
.info_detail .wrap_tab ul{height:44px;width:809px;padding-left: 1px;border-bottom:1px solid #333;background-color:#fff;}
.info_detail .wrap_tab ul li:first-child{width:134px;}
.info_detail .wrap_tab ul li{float:left;width:135px;position:relative;}
.info_detail .wrap_tab ul li a{display: block;position: relative;  z-index: 0;height: 43px;margin-left:-1px;border-top: 1px solid #ddd;  border-left: 1px solid #ddd;  border-right: 1px solid #ddd;  background-color: #f8f8f8;line-height: 43px;  color: #888888;  text-align: center;font-weight:700;}
.info_detail .wrap_tab ul li.active a{border:1px solid #333;border-bottom:1px solid #fff;background-color:#fff;z-index:1;color:#333;}
.info_detail .wrap_tab ul li a > em{color:#f63d8b;font-weight:700;}
.info_detail .wrap_tab ul li.cancel a{line-height:16px;padding: 6px 0 0 0;height: 37px;}
.info_detail .wrap_tab.elem_fixed{position:fixed;top:0;z-index: 999;}


/* 상세정보 */
.wrap_detail_cont{padding-top:50px;position: relative;}
.wrap_detail_cont .sec_hd{padding-bottom:14px;position: relative;font-size:22px;line-height:30px;font-weight:700;}
.wrap_detail_cont .sec_cont{color:#555555;line-height: 22px;padding-top:16px;border-top:1px solid #dddddd;}
.wrap_detail_cont .sec_cont.noline{padding-top:0;border-top:0;}
.wrap_detail_cont .info_sec + .info_sec{margin-top:60px;}

/* 상품정보제공 고시 취소/환불/티켓수령 */
.sec_guide table td,
.sec_guide table th{font-size:13px;color:#555555;line-height:19px;border-left:1px solid #ddd;border-bottom:1px solid #ddd;padding:10px 20px;}
.sec_guide table thead tr th{border-top:1px solid #ddd;background-color:#f8f8f8}
.sec_guide table thead tr th:first-child,
.sec_guide table tbody tr td:first-child{border-left:0;}
.sec_guide strong{line-height:16px;}
.sec_guide strong:first-child{padding-top:12px;display:block;}
.sec_guide .notice_list ul li{padding-left:7px;position:relative;line-height:25px;font-size:13px;color:#555555;}
.sec_guide .notice_list ul li:before{content:'-';display:inline-block;zoom:1; *display:inline;position:absolute;left:0;top:0;line-height:25px;font-size:13px;color:#555555;}
.sec_guide .notice_list em{display:block;padding-left:14px;position:relative;line-height:25px;font-size:13px;color:#f63d8b;margin-top:12px;}
.sec_guide .notice_list em:before{content:'※';display:inline-block;zoom:1; *display:inline;position:absolute;left:0;top:0;line-height:25px;font-size:13px;color:#f63d8b;}
.sec_guide .address_box{color:#555555;text-align:center;border-top: 1px solid #dddddd;border-bottom: 1px solid #dddddd;background-color: #f8f8f8;padding: 16px 20px;}
.sec_guide .address_box strong{margin-bottom:0;font-size:14px;padding-top:0;display:inline-block;zoom:1; *display:inline;}
.sec_guide .address_box ul{display:inline-block;zoom:1; *display:inline;}
.sec_guide .address_box ul li{font-weight:700;font-size:14px;}
.sec_guide .notice_list + .address_box{margin-top:12px;}
.sec_guide .notice_list strong:first-child{padding-top:10px;display:block;}
.sec_guide table + .notice_list{border-top:0;padding-top:12px;}
.sec_guide .notice_list strong{display:block;margin-bottom:12px;}
.sec_guide .notice_list ul + strong{margin-top:28px}
.sec_guide strong + table{margin-top:15px;}
.sec_guide table + strong {margin-top:28px;display:block;}

/* ------ 검색 결과 ------- */
.wrap_result_list{position:relative;}
.wrap_result_list .no-data {padding: 210px 0 240px;text-align: center;font-size: 26px;font-weight:700;}
.wrap_result_list .no-data em{font-size: 26px;font-weight:700;color:#f63d8b;}
.result_list ul li{overflow:hidden;border:1px solid #dddddd;background-color:#ffffff;padding:28px 29px 27px;position:relative;margin-bottom:10px;}
.result_list ul li .thumbnail{float:left;width:140px;height:180px;overflow:hidden;margin-right:50px}
.result_list ul li.even{background-color:#f9f9f9;}
.result_list ul li .thumbnail img{width:100%;}
.result_list ul li .desc{float:left;position:relative;min-height:180px;width:780px;}
.result_list ul li .desc strong{display:block;font-weight:700;font-size:24px;line-height:30px;margin-top:33px;}
.result_list ul li .desc .info{position:absolute;left:0;bottom:43px;}
.result_list ul li .desc .date,
.result_list ul li .desc .location{font-size:18px;color:#888888;font-weight:700;line-height:28px;}
.btn_buy{position:absolute;right:29px;bottom:27px;display:inline-block;zoom:1;*display:inline;width:208px;height:50px;line-height:50px;font-size:16px;font-weight:700;color:#fff;background-color:#f63d8b;text-align:center;}
.keyword_result{font-size:22px;font-weight:700;color:#333333;line-height:24px;margin-bottom:18px;}
.keyword_result em{font-size:22px;font-weight:700;color:#f63d8b;line-height:24px;}
.paging{margin-top:20px;}

/* 컬처닷컴추가_180126 */
.wrap_detail_cont .info_sec .sec_hd em {color:#f63d8b;font-size:22px;font-weight:700;}
.wrap_detail_cont .info_sec .sec_cont p {padding-bottom:16px;}

/* 10280319 */
.btn_lang_ticket {display:block; color:#323232 ;background-color:#fff;border:1px solid #ddd;height:48px;line-height:50px;text-align:center;margin-top:5px;}